<div style="text-align: center;">
  <strong><u>RESIDENCE VERIFICATON FORM</u>(only for btterplace)</strong>
</div>
<table border="1" style="width: 100%; border: 1px solid black; border-spacing: 1px;">
	<tbody>
		<tr>
			<td>Case Reference No.</td>
			<td><%= @case.client_ref_no %></td>
		</tr>
	 	<tr>
		    <td> Name of Candidate </td>
		    <td colspan="2"><%= @case.candidate_name %></td>
		</tr>
		<tr>
			<td>Address</td>
			<td><%= @case.address %></td>
		</tr>
		<tr style="text-align: center;">
			<td colspan="2"> Verified Information </td>
		</tr>
		<tr>
			<td>Date of Visit</td>
			<td></td>
		</tr>
		<tr>
	     	<td>Any change in above Address, Please Heighight</td>
	     	<td></td>
	    </tr>
		<tr>
	     	<td>Land Mark</td>
	     	<td></td>
	    </tr>
	    <tr>
	     	<td>Accommodation Type(Rented/Owned/PG)</td>
	     	<td></td>
	  	</tr>
		<tr>
			<td>Duration of stay</td>
			<td></td>
		</tr>
		<tr>
	     	<td>ID Number(Addhar/Pan/DL/Passport, Voter ID)</td>
	     	<td></td>
	    </tr>
		<tr>
			<td>Respondent Name</td>
			<td></td>
		</tr>
		<tr>
			<td>Respondent Signature</td>
			<td></td>
		</tr>
		<tr>
			<td>Respondent relationship with the candidate</td>
			<td ></td>
		</tr>
		<tr>
			<td>Contact no. of Respondent</td>
			<td></td>
		</tr>
		<tr>
			<td>Any Additional Remarks</td>
			<td colspan="2"></td>
		</tr>
		<tr>
			<td>Date of the site visit (DD-MM-YY format)</td>
			<td colspan="2"></td>
		</tr>
	</tbody>
</table>


<div style="padding: 5px;">
    <button onclick="print();" >Print</button> 
</div>